body{font:normal 80% "Trebuchet MS", Arial, Tahoma, Helvetica, Sans-Serif;background:url('/images/vitrine/media/fond.gif') repeat-x #76AEE1;color:#404040;margin:0;padding:0}
h1,h2,h3,h4,p,ul{list-style:none;margin:0;padding:0}
hr{clear:both;height:1px;border:0;border-top:1px dotted #404040;vertical-align:middle}
p{text-align:justify}
a:hover{text-decoration:underline;color:#FF6A08}
.clear{clear:both}
img{border:0;vertical-align:middle}
#up{color:transparent}
#global{width:960px;margin:0 auto}
#header{position:relative;background:url('/images/vitrine/media/header.gif') repeat-x #76AEE1;width:100%;height:170px}
#logo{position:absolute;width:350px;height:60px;top:64px;left:33px}
#link{position:absolute;top:19px;left:37px}
#login{position:relative;float:right;width:170px;margin-top:18px;margin-right:42px}
#login input[type=text],#login input[type=password],#login select{text-indent:1px;width:117px;margin-bottom:2px;border:1px solid #939393;color:#939393}
#login input[type=submit]{position:absolute;top:12px;right:5px;width:35px;font-weight:bolder;background-color:#FFF;border:1px solid #939393;color:#939393;cursor:pointer}
.bloc{position:relative;background:url('/images/vitrine/media/coin1.gif') no-repeat 0 0;background-color:#FFF;margin:0 auto}
.bloc .coin{position:absolute;background:url('/images/vitrine/media/coin2.gif') no-repeat 0 0;width:26px;height:30px;bottom:0;right:0}
.menu{width:960px;height:90px}
.menu ul{width:958px;height:48px;background:url('/images/vitrine/media/barre.gif') repeat-x bottom left;padding-top:1px;margin:0 auto}
.menu li{text-transform:uppercase;font-weight:bolder;float:left}
.menu li:first-child{padding-left:16px}
.menu li a{display:block;line-height:36px;font-size:16px;text-decoration:none;border-right:1px solid #ff6600;color:#3879b1;padding:0 9px}
#news{position:absolute;top:9px;right:25px}
#news input[type=text]{text-indent:1px;width:110px;border:1px solid #939393;color:#939393}
#news input[type=submit]{font-weight:bolder;background-color:#ff6600;border:1px solid #ff6600;color:#FFF;cursor:pointer}
#center{width:100%;margin:5px 0;position: relative;}
.col1,.col2,.col3,.col4a,.col4b{width:100%;float:left;margin:5px 0}
.col1 .bloc,.col2 .bloc,.col3 .bloc,.col4a .bloc,.col4b .bloc{padding:12px 20px}
.col1 h3{font-size:22px;color:#ff6600}
.col2 div{width:434px;height:320px;float:left}
.col3 div{width:272px;height:245px}
.col3 h3{font-size:22px;margin-bottom:5px}
.col3 a{position:absolute;bottom:15px}
.col4a{width:750px;margin-right:10px}
.col4a .bloc{min-height:718px}
.col4b{width:200px}
.col4b .bloc{margin-bottom:10px;text-align:center}
.col4b .thumbimg li{margin:5px 0 10px 18px}
h1{font-size:22px;text-transform:uppercase;padding-left:22px;margin-top:7px;color:#3879b1;text-align:center}
.col1 h2,.col4a h2{background:url('/images/vitrine/media/puce.gif') no-repeat 0 50%;text-indent:30px;margin-top:5px}
.col4a h3{margin:10px 30px -5px}
.col4a p{line-height:20px;margin:10px 30px 20px}
.col4a p a{color:#FF6A08}
.style1 h2 img{float:left;margin:0 5px 0 -2px}
.style1 h2 span{font-size:22px;padding-top:2px;margin-bottom:-5px;display:block}
.style1 h2 em{font-size:13px;font-weight:400;font-style:normal}
.style1 li{line-height:20px}
.color2{color:#3879b1}
.bouton1,.bouton2{font-weight:bolder;text-align:center;display:block;width:208px;height:37px;line-height:33px;color:#FFF;margin:10px auto 0}
.bouton1{background:url('/images/vitrine/media/bouton1.gif') no-repeat 0 0}
.bouton2{background:url('/images/vitrine/media/bouton2.gif') no-repeat 0 0}
.bouton3{display:block;background:url('/images/vitrine/media/bouton3.gif') no-repeat 0 0;width:200px;height:52px;font-size:16px;font-weight:bolder;text-transform:uppercase;text-align:center;margin-bottom:10px;padding-top:8px;color:#FFF}
.thumb{text-align:center;margin:0 auto 10px}
.thumbimg li{position:relative;background:url('/images/vitrine/media/apercu.gif') no-repeat 0 0;width:127px;height:97px;margin:0 7px}
.thumbimg li img{position:absolute;top:1px;left:1px}
#prev{position:absolute;top:55%;left:24px}
#next{position:absolute;top:55%;right:24px}
#form1 .form{float:left;width:46%;margin:15px 0}
#form1 .form h3,#form1 .msgform h3{color:#404040;font-weight:400}
#form1 .separe{border-right:1px dotted #FF6600;margin-left:30px;margin-right:30px}
#form1 label,#form1 span{display:inline-block;vertical-align:top}
#form1 label{width:170px}
#form1 h3{font-size:18px}
#form1 p{margin:8px}
#form1 a{color:#FF6600}
#form1 select,#form1 textarea,#form1 input[type=text],#form1 input[type=password]{border:1px solid #939393;color:#404040;width:210px}
#form1 .require.alert,#form1 .require.alert:hover{border:1px solid #E56464;border-left:4px solid #E56464}
#form1 span img{margin-top:4px}
#form1 ul{float:left;margin:8px}
#form1 .btnform{clear:both;text-align:center;border-top:1px dotted #FF6600;padding-top:8px;margin:0 auto 15px}
#form1 input[type=submit]{background-color:#FF6600;border:1px solid #FF6600;cursor:pointer;margin-top:8px;color:#FFF}
#form1 .msgform{width:92%;margin:15px auto}
#form1 .mandatory-label{font-weight:bold;}
#alert_container{background:#FFF;border:1px solid #4685BA;border-radius:5px}
#alert_container.shadow{box-shadow:1px 1px 6px #D3D3D3}
#alert_title{line-height:2em;background-color:#4685BA;padding-left:8px;border:0;color:#FFF;font-weight:bolder;border-radius:5px;margin:2px}
#alert_content{background:12px 12px no-repeat url('/images/ico_32/confirm.png');margin:0;padding:1em}
#alert_content.alert{background-image:url('/images/ico_32/alert.png')}
#alert_content.confirm{background-image:url('/images/ico_32/confirm.png')}
#alert_content.prompt,#alert_content.question{background-image:url('/images/ico_32/question.png')}
#alert_message{padding-left:44px}
#alert_panel{text-align:center;margin-top:1em}
#footer{width:100%;float:left;color:#FFF;margin-bottom:15px}
#footer div{width:220px;float:left;margin:10px}
#footer h4{text-transform:uppercase;height:12px;margin-bottom:10px}
#footer ul li{line-height:22px}
#footer a,#footer a:hover{color:#FFF}
a,.col4a h2 a{text-decoration:none;color:#404040}
.menu li .actif,.menu li a:hover,.color1{color:#ff6600}
.col1 p,.col3 p,.style1 h2,.style1 ul,.style1 p{margin-bottom:15px}
.col4a p a strong,.style1 li:first-child{font-weight:bolder}
.bouton1:hover,.bouton2:hover,.bouton3:hover{text-decoration:none;color:#FFF}
.social{position:fixed;top:273px;left:0px;width:43px;background-color:#FFF;border-top-right-radius:6px;border-bottom-right-radius:6px;}
.social img{margin: 4px;}